package com.jxy.auth;

import com.jxy.common.security.annotation.EnableJXYFeignClients;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration;

@EnableJXYFeignClients
@SpringBootApplication(exclude = {DataSourceAutoConfiguration.class})
public class JXYAuthApplication{

    public static void main(String[] args) {

        SpringApplication.run(JXYAuthApplication.class,args);

        System.out.println("认证授权中心启动成功");


    }

}
